icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Opera < 8.54 signedness StyleSheet Overflow

Medium

Synopsis

The remote host contains a web browser that is vulnerable to a buffer overflow vulnerability.

Description

The remote host is using Opera. The version of Opera installed on the remote host contains a buffer overflow that can be triggered by a long value within a stylesheet attribute. Successful exploitation can lead to a browser crash and possibly allow for the execution of arbitrary code subject to the privileges of the user running Opera.

Solution

Upgrade to version 8.54 or higher.